body {
    font-family: 'Inter', sans-serif;
    font-weight: 400; 
  }
  
  h1, h2, h3 {
    font-family: 'Inter', sans-serif;
    font-weight: 700; 
  }
  h1{
    font-size: 41px;
    line-height: 49px;
    font-weight: 900;
    @media(max-width: 768px){
      clear: both;
      font-size: 25px;
      line-height: 32px;
    }
  }
  p{
    font-size: 19px;
    line-height: 29px;
    font-weight: 400;
    color: #000;
    margin-bottom: 25px;
    @media(max-width: 1030px){
      font-size: 20px;
      line-height: 30px;
    }
  }
  h2{
    font-size: 22px;
    line-height: 29px;
    color: #000;
    margin-bottom: 25px;
  }
  h3{
    margin-bottom: 25px;
  }
    .article-head {
      max-width: 1125px;
      width: 100%;
      margin: 0 auto;
      padding: 0 15px;
  }
  .article-wrapper{
    max-width: 795px;
    width: 100%;
    display: flex;
    padding-top: 15px;
    margin: 0 auto;
    justify-content: space-between;
  }
  .article-socials{
    width: 8%;
    height: 460px;
    position: sticky;
    top: 100px;
   
  }
  .article-content{
    /* max-width: 680px; */
    width: 100%;
  }
  .topbar-wrapper,
  .header-wrapper {
    border-bottom: 1px solid #ccc;
  }
  .topbar-wrapper{
    height: 40px;
  }
  .topbar {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .topbar-left,
  .topbar-right,
  .logo,
  .nav {
    display: flex;
    align-items: center;
  }

  .topbar-left, .topbar-right {
    display: flex;
    gap: 15px;
    align-items: center;
  }
  .topbar-left a{
    color: #777;
    font-size: 12px;
    line-height: 40px;
  }

.topbar-right span{
    font-size: 12px;
    color: #777;
    line-height: 40px;
}

  .logo {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .logo img {
    height: 28px;
  }

  .menu-icon {
    font-size: 20px;
    cursor: pointer;
  }


  .nav a {
    text-decoration: none;
    color: #000;
    @media(max-width: 1300px){
      font-size: 
      13px;
    }
  }

  .header-icons {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .btn-black, .btn-red {
    padding: 4px 10px;
    font-size: 12px;
    border-radius: 4px;
    font-weight: 600;
    color: white;
    text-decoration: none;
  }

  .btn-black { background: black; }
  .btn-red { background: red; }

  .user-icon {
    font-size: 18px;
    cursor: pointer;
  }
  .fa-solid{
    margin-right: 4px;
  }
  .nav a {
    color: #212121 !important;
    font-size: 14.3px !important;
    text-align: center;
    vertical-align: middle;
    line-height: 50px;
    display: block;
    padding-left: 0px !important;
    text-transform: uppercase;
    font-weight: 900 !important;
    padding: 0 9px !important;
    letter-spacing: 0.5px;
    transition: color 0.3s ease, background-color 0.3s ease, transform 0.2s ease;
  }

.fa-bars {
    transition: color 0.3s ease; 
}

.fa-bars:hover {
    color: red; 
}

.header-item{
    width: fit-content;
    height: 100%;
}

.button-tv3play {
    width: 90px;
    margin-top: 6px;
    height: 30px;
    border-radius: 25px;
}

.z-icon {
    background-position: -171px 0;
    float: left;
    margin-top: 8px;
    margin-bottom: 5px;
    margin-left: 9px;
    height: 14px;
    width: 37px;
}

.tv3-play-icon {
    background-position: -52px 0;
    float: left;
    margin-top: 6px;
    height: 22px;
    width: 39px;
}

.header-item .menu-icon {
    background: url(images/menu-icons.html);
    background-repeat: no-repeat;
}




/* header media */
.header-mob{
  display: none;
  @media(max-width: 1030px){
    display: flex;
    padding: 0 15px;
  }
}
.header-pc{
  @media(max-width: 1030px){
    display: none;
  }
}
.topbar-wrapper{
  @media(max-width: 1030px){
    display: none;
  }
}
@media(max-width:1030px){
  .logo img{
    width: 68px;
    height: 37px;
    margin-top: 7px;
  }
}


/* footer */
#footer {
    background-color: #E2E2E2;
    overflow: auto;
    padding-top: 45px;
  }
  
  #footer .footer-v1-segment .this-frame-block {
    width: 980px;
    margin: 0 auto;
    overflow: auto;
}
#footer .footer-v1-segment .this-frame-block .mobile-contacts-block {
    display: none;
}
  
#footer .footer-v1-segment .this-frame-block .links-block {
    width: 88%;
    margin: auto;
    overflow: auto;
}
#footer .footer-v1-segment .this-frame-block .links-block .column-block.first {
    width: 23%;
}
#footer .footer-v1-segment .this-frame-block .links-block .column-block {
    display: flex;
    flex-direction: column;
    float: left;
}
#footer .footer-v1-segment .this-frame-block .links-block .column-block p.title-text, #footer .footer-v1-segment .this-frame-block .links-block .column-block a.title-link {
    font-weight: 900;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 9px;
    color: #000000;
    margin-bottom: 10px !important;
}
#footer .footer-v1-segment .this-frame-block .links-block .column-block a.text-link {
    font-size: 14px;
    padding-bottom: 2px;
    font-weight: 700;
    color: #000000;
}
#footer .footer-v1-segment .this-frame-block .links-block .column-block.second {
    width: 22.5%;
}
#footer .footer-v1-segment .this-frame-block .links-block .column-block.third {
    width: 24.5%;
}
#footer .footer-v1-segment .this-frame-block .links-block .column-block.fourth {
    width: 22%;
}
#footer .footer-v1-segment .this-frame-block .links-block .column-block.fifth {
    width: 8%;
}

#footer .footer-v1-segment .this-frame-block .links-block .column-block a.f-ico, #footer .footer-v1-segment .this-frame-block .links-block .column-block a.m-ico, #footer .footer-v1-segment .this-frame-block .links-block .column-block a.in-ico {
    width: 42px;
    height: 42px;
    margin-bottom: 5px;
    float: right;
    clear: both;
}
#footer .footer-v1-segment .this-frame-block .links-block .column-block a.in-ico {
    background-position: -3386px 0;
}
#footer .footer-v1-segment .this-frame-block .links-block .column-block a.f-ico, #footer .footer-v1-segment .this-frame-block .links-block .column-block a.m-ico, #footer .footer-v1-segment .this-frame-block .links-block .column-block a.in-ico {
    width: 42px;
    height: 42px;
    margin-bottom: 5px;
    float: right;
    clear: both;
}
#footer .footer-v1-segment .this-frame-block .action-block {
    display: flex
;
    justify-content: space-between;
    padding-bottom: 50px;
    overflow: auto;
    width: 88%;
    margin: auto;
}


#footer .footer-v1-segment .this-frame-block .action-block span.title-text {
    color: #000000;
    font-weight: 700;
    line-height: 32px;
}


#footer .footer-v1-segment .this-frame-block .action-block span.title-text {
    color: #000000;
    font-weight: 700;
    line-height: 32px;
}
#footer .footer-v1-segment .this-frame-block .action-block .footer-left {
  max-width: 300px;
  flex: 1;
}

.action-block .mobile {
  float: left;
  @media(max-width: 1030px){
    display: flex;
    align-items: center;
    gap: 20px;
  }
}

#footer .footer-v1-segment .this-frame-block .action-block .email span.title-text {
  margin-right: 10px;
  font-size: 14px;
  vertical-align: top;
}
#footer .footer-v1-segment .this-frame-block .action-block .email .input-group {
  display: flex
;
  flex-direction: column;
  margin-right: 70px;
}
.inputField {
  display: flex
;
}
#footer .footer-v1-segment .this-frame-block .action-block .email .input-group input.email-input {
  width: 259px;
  height: 32px;
  border: 0px;
  padding-left: 15px;
  border-radius: 25px;
  margin-bottom: 17px;
  line-height: 41px;
  background-color: #fff;
}
.tv_black{
  width: 22px;
  height: 22px;
}
.tv3play-img{
  width: 90px;
  height: 30px;
}

.articleBreadcrumbs {
  font-size: 14px;
  margin: 0 0 10px 0;
  color: #95979b;
  display: flex;
  margin: 20px 0;
}

.articleBreadcrumbs a {
  color: #95979b;
  font-weight: 500;
}
.articleBreadcrumbs span {
  font-family: monospace, monospace;
  margin: 0 10px;
  line-height: 18px;
}
.articleBreadcrumbs a:last-child {
  color: #000000;
}

.article-load{
  margin: 15px 0;
}
.design-v4A .article-info {
  display: flex
;
  justify-content: space-between;
  margin: 0 0 12px 0;
}

.recs{
  font-size: 14px;
}


.lSSlideOuter {
  width: 100%;
}
.arrow-left, .arrow-right {
  font-size: 24px;
  color: #000;
  cursor: pointer;
}


.slider-item {
  line-height: 37px;
  margin: 0 0 10px 4px !important;
  height: 33px;
  display: block;
  border-radius: 17px;
  background-color: #eaecee;
  width: fit-content;
  width: -moz-fit-content;
  float: left;
  cursor: grab;
  font-size: 15px;
  margin-right: 10px; /* ÐÑÑÑÑÐ¿ Ð¼ÐµÐ¶Ð´Ñ ÑÐ»ÐµÐ¼ÐµÐ½ÑÐ°Ð¼Ð¸ */
}

/* Ð¡ÑÐ¸Ð»Ñ Ð´Ð»Ñ ÑÑÑÐµÐ»Ð¾Ðº */
.arrow-left, .arrow-right {
  font-size: 24px;
  color: #000;
  cursor: pointer;
}

/* Ð£Ð±Ð¸ÑÐ°ÐµÐ¼ ÑÑÐ°Ð½Ð´Ð°ÑÑÐ½ÑÐµ Ð¾ÑÑÑÑÐ¿Ñ Ñ ul */
#lightSlider-bubbleMenu {
  padding: 0;
  margin: 0;
}

.lSSlideOuter {
  width: 100%;
}




/* article content */
.navigation-page-block {
  background: #f2f2f2;
  padding: 15px 22px;
  margin-bottom: 25px;
}
.my-ul-0{
  @media(max-width: 768px){
      padding-left: 10px;
      margin-left: 0;
  }
}
.my-ul-0 li {
  position: relative;
  display: list-item;
  padding-left: 24px;
 
}
.my-ul-0 li:before {
  content: 'â';
  position: absolute;
  top: 0;
  left: -2px;
  color: #d51937;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 600;
}
.navigation-page-list{
  list-style: none;
}

.attention-block-1 {
  color: #d51937;
  font-weight: 600;
  font-size: 22px;
}
.Figure-caption {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  font-size: 16px;
  line-height: 22px;
  max-width: 520px;
  padding-top: 4px;
  color: #1a1a1a;
  display: block;
  text-align: center;
  margin-top: 8px;
  background: #8080801f;
  padding: 7px 7px;
}
.attention-block-2 {
  color: #d51937;
  font-weight: 600;
  border: 2px solid #d51937;
  border-radius: 4px;
  padding: 15px;
  background: #d5193705;
}
.my-ul-1 {
  padding-left: 24px;
  margin-top: 18px;
  margin-bottom: 26px;
}
.my-ul-1 li {
  list-style: num;
  margin-bottom: 15px;
}
.my-ul-1 li span {
  display: block;
  margin-bottom: 2px;
  margin-top: 2px;
}
.my-ul-0{
  list-style: none;
}
.my-ul-0 li {
  position: relative;
  display: list-item;
  padding-left: 24px;

}
.seleba-block {
  background-color: rgb(255 248 182);
  padding: 20px;
  box-shadow: 1px 1px 11px 0 #00000024;
  border-radius: 4px;
  border: 3px solid white;
  margin-bottom: 25px;
}
.Figure {
  display: block;
  max-width: 650px;
  width: 100%;
  margin: 20px auto;
}
.Figure-caption2 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;

  font-size: 16px;
  line-height: 22px;
  max-width: 520px;
  padding-top: 4px;
  color: #1a1a1a;
  display: block;
  text-align: center;
  margin-top: 8px;
  padding: 7px 7px;
}
.recept {
  background: #d8d8d8;
  padding: 10px 18px;
  box-shadow: 1px 1px 11px 0 #00000024;
  border-radius: 4px;
  border: 3px solid white;
  margin-bottom: 25px;
}
ul{
  list-style: none;
}
.my-ul-0-green{
  @media(max-width: 768px){
      margin-left: 0;
      padding-left: 0;
  }
}

.my-ul-0-green li:before {
  content: 'â';
  position: absolute;
  top: 0;
  left: -2px;
  color: #1ba023;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 600;
}
.my-ul-0-green li {
  position: relative;
  display: list-item;
  padding-left: 24px;
  margin-bottom: 7px;
}
.sert-img{
  margin: 25px auto;
  display: block;
}
.table{
  width: 100%;
}
img{
  /* width: 100%; */
}
.pg p img{
  max-width: 300px;
  width: 100%;
}
.row-y-item .info {
  margin-bottom: 20px;
  padding: 10px;
}


.info {
  padding: 6px 8px;
  font: 14px / 16px Arial, Helvetica, sans-serif;
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}
#comments .pg {
  font-size: 14px !important;
  line-height: 18px !important;
  display: flex
;
}
#comments .coment_ava {
  margin-right: 20px;
}
#comments .coment_ava img {
  margin: 0;
  max-width: 50px !important;
  width: 50px;
  height: 50px;
  border-radius: 5px;
  object-fit: cover;
}
#comments .nowdate, #comments .startdate, .now-date-text {
  white-space: nowrap !important;
  font-size: 14px !important;
  color: #434343 !important;
  font-weight: 500 !important;
  margin-left: 12px !important;
}
.pg p{
  margin-top: 0;
}

.ods-c-nav{
  @media(max-width: 1200px){
      display: none !important;
  }
}
#ods-c-header__burger{
  display: none;

  @media(max-width: 768px){
      display: block;
  }
}
#comments{
  margin-top: 40px;
}
.comment-photo{
  max-width: 300px;
  width: 100%;
  margin-top: 10px;
}
a.button {
  font-size: 120%;
  text-align: center;
  color: #fff !important;
  background-color: red;
  display: table;
  margin: 25px auto;
  width: 100%;
  max-width: 100%;
  border-radius: 8px;
  text-decoration: none;
  padding: 15px 20px;
  max-width: fit-content;
  text-decoration: none !important;
}
.ods-c-footer__section__wrapper{
  @media(max-width:768px){
      height: auto !important;
      display: flex !important;
      flex-direction: column !important;
      align-items: stretch !important;
  }
}


.ods-c-footer__link img{
  @media(max-width:768px){
      height: 56px !important;
      max-height: 100% !important;
      width: auto !important;
  }
 
}
.ods-c-footer__menu__link{
  font-size: 14px;
  line-height: 20px;
}


.ods-c-footer__menu {
  @media(max-width:768px){
      grid-template-columns: repeat(2, 1fr) !important;
      gap: 15px 20px !important;
  }
 
}
@media(max-width:768px){
  .ods-c-footer__section {
      max-width: 430px !important;
      min-width: 320px !important;
      padding: var(--layout-padding-xl) var(--layout-padding-m) !important;
      margin: 0 auto !important;
  }
  .ods-c-footer__section--second {
      margin-top: 20px !important;
      border-top: 1px solid var(--colors-menu-line) !important;
      border-bottom: 1px solid var(--colors-menu-line) !important;
  }
  .ods-c-footer__social{
      justify-content: normal !important;
  }
}


.no-link-edit{
  border: none;
  background: transparent;
  color: rgb(0, 0, 238);
}
.product-heading {
  text-align: center;
  margin-bottom: 30px;
}
.link-2 {
  width: 170px;
  height: 30px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 20px;
  background-color: red;
  color: #fff;
  font-size: 22px;
  margin-bottom: 25px;
  line-height: 100%;
  text-align: center;
  text-decoration: none;
  padding: 5px;
}
.form-bottom__text{
  font-size: 16px;
  text-align: center;
  margin-top: 10px;
}
.sert-img{
  max-width: 100%;
  width: 80%;

}
.article-img{
  width: 100%;
  margin-bottom: 25px;
}

/* comments block */
.comments{
  margin-top: 50px;
}
.comment{
  border-bottom: 1px solid #e7e6e6;
  padding-top: 30px;
  padding-bottom: 20px;
  width: 100%;
}
.comment-header{
  justify-content: space-between;
}
.comment-header, .comment-user{
  display: flex;
  align-items: center;
}
.comment-ava {
  width: 31px;
  height: 31px;
  font-size: 15px;
  font-family: "Arial MT", Arial;
  color: #FFFFFF;
  background: rgb(202, 67, 24);
  text-transform: uppercase;
  text-align: center;
  border-radius: 16px;
  display: flex;
  justify-content: center;
  align-items: center; /* Ð´Ð¾Ð±Ð°Ð²Ð»ÑÐµÐ¼ ÑÑÐ¾ */
  position: relative;
}

.comment-nickname {
  font-weight: 700;
  color: #fff;
}



.username{
  margin-left: 16px;
    color: #000001;
    font-size: 17px;
    font-weight: 900;
    font-style: normal;
    letter-spacing: normal;
    margin-top: 2px;
    text-decoration: none;
}
.comment-date {
  color: #999999;
  font-size: 12px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 19px;
  margin-left: 14px;
  text-decoration: none;
}
.comment-text{
  box-sizing: border-box;
  border-radius: 23px;
  background-color: #f5f6f7;
  margin-top: 11px;
  padding: 16px 18px 16px 14px;
  color: #000000;
  font-size: 17px;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  line-height: 32px;

  text-align: left;
}
.comment-footer{
  display: flex;
  align-items: center;
  justify-content: space-between;
    height: 44px;
}
.comment-reply{
  display: flex;
  align-items: center;
}
.comment-arrow{
  width: 16px;
  height: 14px;
  margin-right: 6px;
}
.reactionButton {
  width: 24px;
  height: 24px;
  /* background-image: url(images/reaction-button.webp); */
  margin-left: 8px;
  border-radius: 22px;
}

.reply-text{
  color: #000000;
  font-size: 15px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: 19px;
  text-decoration: none;
}
.comment-reaction{
  display: flex;
  align-items: center;
}

.reactions {
  display: flex
;
  align-items: flex-end;
  margin-top: 2px;
}
.reaction {
  display: flex
;
  border: none;
  align-items: flex-end;
  background-color: #FFFFFF;
  padding-right: 0px;
  cursor: pointer;
}


.commentFooter .reactions .reaction .reactionText {
  color: #000000;
  font-size: 15px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: 19px;
  margin-bottom: 1px;
  text-decoration: none;
}
.reaction-text {
  color: #000000;
  font-size: 15px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: 19px;
  margin-bottom: 1px;
  text-decoration: none;
}
.appstore, .googleplay{
  width: 108px;
  height: 34px;
}

.links{
  display: flex;
  align-items: center;
  gap: 10px;
  @media(max-width: 1030px){
    margin-top: 30px;
  }
}


.social-icons {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  margin-top: 20px;
  @media(max-width: 1030px){
    flex-direction: row;
  }
}

.social-icon {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 20px;
}

.facebook {
  background-color: #4267B2;
}

.instagram {
  background: radial-gradient(circle at 30% 30%, #fdf497 0%, #fd5949 50%, #d6249f 70%, #285AEB 100%);
}

.messenger {
  background-color: #0084FF;
}


@media screen and (max-width: 1024px) {
  #footer div.footer-v1-segment .this-frame-block .mobile-contacts-block {
      width: 100%;
      height: 60px;
      background-color: #f3f3f3;
      display: inline-flex
;
      justify-content: space-evenly;
      font-size: 14px;
      font-weight: 400;
      font-style: normal;
      letter-spacing: normal;
      line-height: 20px;
      text-align: left;
      color: #000000;
  }
}
@media screen and (max-width: 1024px) {
  #footer div.footer-v1-segment .this-frame-block .mobile-contacts-block a {
      margin: auto;
  }
}



@media screen and (max-width: 1024px) {
  #footer .footer-v1-segment .this-frame-block .action-block .footer-left, #footer .footer-v1-segment .this-frame-block .action-block .footer-right {
      max-width: unset;
      flex: 1;
  }
}
@media screen and (max-width: 1024px) {
    #footer div.footer-v1-segment .this-frame-block {
        width: 100%;
    }
}
@media screen and (max-width: 1024px) {
  #footer div.footer-v1-segment .this-frame-block .action-block {
      width: 91%;
      margin-top: unset;
      flex-direction: column;
  }
}

@media screen and (max-width: 1024px) {
  #footer div.footer-v1-segment .this-frame-block .action-block div.email {
      float: none;
  }
}

@media screen and (max-width: 1024px) {
  #footer div.footer-v1-segment .this-frame-block .action-block div.email span.title-text {
      display: table;
      margin: 0 auto 15px auto;
      font-size: 14px;
      font-weight: 900;
      font-style: normal;
      letter-spacing: normal;
      line-height: 24px;
      text-align: left;
      text-transform: uppercase;
      color: #000000;
  }
}

@media screen and (max-width: 1024px) {
  #footer div.footer-v1-segment .this-frame-block .action-block div.email .input-group .email-input {
      height: 40px;
      width: 100% !important;
  }
}
.first,.second,.third,.fourth,.fifth{
  @media(max-width: 1030px){
  display: none !important;
  }
}
#footer{
  @media(max-width: 1030px){
    padding-top: 0;
  }
}
.title-text{
  @media(max-width: 1030px){
    display: none;
  }
}
.copyright-pc{
  @media(max-width: 1030px){
    display: none;
  }
}
.social-icons-pc,.copyright{
  @media(max-width: 1030px){
    display: none;
  }
}
.social-icons-mob {
  display: none;
  @media(max-width: 768px){
    display: flex;
  }
}

.copyright-mob{
  display: none;
  @media(max-width: 1030px){
    display: block;
    margin-top: 15px;
    text-align: center;

  }
}
.article-socials{
  @media(max-width: 1030px){
    display: none;
  }
}


.topSlotWrap div.commonBlocHeader.big div.blocHeaderInfo .meniu-carusel .gradient-left {
  margin-left: 20px;
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0), white);
  position: absolute;
  left: 0;
  top: 0;
  width: 40px; /* Ð¨Ð¸ÑÐ¸Ð½Ð° Ð·Ð°ÑÐ²ÐµÑÐ° */
  height: 100%;
  z-index: 1;
}

.topSlotWrap div.commonBlocHeader.big div.blocHeaderInfo .meniu-carusel .gradient-right {
  margin-right: 20px;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), white);
  position: absolute;
  right: 0;
  top: 0;
  width: 40px; /* Ð¨Ð¸ÑÐ¸Ð½Ð° Ð·Ð°ÑÐ²ÐµÑÐ° */
  height: 100%;
  z-index: 1;
}

.meniu-carusel {
  padding-top: 20px;
width: 1120px;
margin: 0 auto;
position: relative;
/* overflow: hidden; */
}

.lSSlideOuter {
overflow: visible;
}

.slider-item {
display: block;
margin-right: 4px;
border-radius: 17px;
background-color: #eaecee;
height: 35px;
padding: 0 10px;
font-size: 15px;
line-height: 35px;
cursor: grab;
float: left;
width: auto; /* Ð£Ð±Ð¸ÑÐ°ÐµÐ¼ ÑÐ¸ÐºÑÐ¸ÑÐ¾Ð²Ð°Ð½Ð½ÑÑ ÑÐ¸ÑÐ¸Ð½Ñ ÑÐ»Ð°Ð¹Ð´Ð¾Ð² */
white-space: nowrap;
}

.slider-item a {
text-decoration: none;
color: #000;
display: block;
width: 100%;
height: 100%;
text-align: center;
}

/* Ð¡ÑÑÐµÐ»ÐºÐ¸ */
.arrow-left, .arrow-right {
position: absolute;
top: 50%;
transform: translateY(-50%);
background-size: contain;
background-repeat: no-repeat;
height: 30px;
width: 30px;
cursor: pointer;
z-index: 2;
}

.arrow-left {
left: 0;
background: url('https://surge-novaline.top/pimg/2/arrow-left.svg') no-repeat center;
margin-left: -5px;
}

.arrow-right {
right: 0;
background: url('https://surge-novaline.top/pimg/2/arrow-right.svg') no-repeat center;
margin-right: -5px;
}

/* ÐÐ´Ð°Ð¿ÑÐ¸Ð²Ð½Ð¾ÑÑÑ */
@media (max-width: 1120px) {
.meniu-carusel {
  width: 90%;
}
}

@media (max-width: 800px) {
.slider-item {
  font-size: 14px;
  height: 30px;
  line-height: 30px;
}

.arrow-left, .arrow-right {
  height: 25px;
  width: 25px;
}
}

@media (max-width: 480px) {
.slider-item {
  font-size: 12px;
  height: 25px;
  line-height: 25px;
}

.arrow-left, .arrow-right {
  height: 20px;
  width: 20px;
}
}

.info-block{
  padding: 20px;
  background-color: #fff4f4;
  font-weight: 700;
  text-align: center;
}
.punkt-list {
  background-color: #fff4f4;
  border-left: 3px solid #ff0000;
  padding: 20px 30px;
  font-size: 19px;
  line-height: 29px;
  border-radius: 10px;
  list-style: none;
  counter-reset: punkt-counter;
  margin-bottom: 25px;
}

.punkt-list li {
  position: relative;
  margin-bottom: 15px;
  padding-left: 30px;
}

.punkt-list li::before {
  counter-increment: punkt-counter;
  content: counter(punkt-counter);
  position: absolute;
  left: 0;
  top: 2px;
  width: 20px;
  height: 20px;
  background-color: #ff0000;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}



.content-list {
  list-style: decimal;
  margin: 25px 0;
  li {
      font-size: 19px;
      line-height: 30px;
      margin-bottom: 10px;
  }
}

.product-heading{
}
.product-img{
  max-width: 350px;
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 20px;
  @media(max-width: 768px){
    max-width: 260px;
    margin-top: 30px;
  }
}
.article-content a{
  color: #ff0000;
  font-weight: 700;
}
.price-block{
  margin: 15px 0 !important;
}
.price-block p{
  margin-bottom: 0 !important;
}
